Bug 815456 - ami-cef922a7, ami-eaff2483: differences in rsyslog.conf
ami-cef922a7, ami-eaff2483: differences in rsyslog.conf
Status: CLOSED NOTABUG
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
RHEL6.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Wright
mkovacik
: EC2
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 12:10 EDT by mkovacik
Modified: 2015-07-13 00:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-27 05:50:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mkovacik 2012-04-23 12:10:33 EDT
Description of problem:
When compared against 6.2, rsyslog.conf differs

Version-Release number of selected component (if applicable):
ami-cef922a7, ami-eaff2483

How reproducible:
N/A

Steps to Reproduce:
N/A

Actual results:
N/A

Expected results:
Check whether it is OK this way

Additional info:
### Diff between 6.2 and 6.3

[mkovacik@malina 6_3_validation]$ diff rsyslog_conf_6_2 rsyslog_conf_6_3 
1c1
< #rsyslog v3 config file
---
> # rsyslog v5 configuration file
3,4c3,4
< # if you experience problems, check
< # http://www.rsyslog.com/troubleshoot for assistance
---
> # For more information see /usr/share/doc/rsyslog-*/rsyslog_conf.html
> # If you experience problems, see http://www.rsyslog.com/doc/troubleshoot.html
8,10c8,10
< $ModLoad imuxsock.so  # provides support for local system logging (e.g. via logger command)
< $ModLoad imklog.so    # provides kernel logging support (previously done by rklogd)
< #$ModLoad immark.so   # provides --MARK-- message capability
---
> $ModLoad imuxsock # provides support for local system logging (e.g. via logger command)
> $ModLoad imklog   # provides kernel logging support (previously done by rklogd)
> #$ModLoad immark  # provides --MARK-- message capability
13c13
< #$ModLoad imudp.so
---
> #$ModLoad imudp
17c17
< #$ModLoad imtcp.so  
---
> #$ModLoad imtcp
26c26
< # File syncing capability is disabled by default. This feature is usually not required, 
---
> # File syncing capability is disabled by default. This feature is usually not required,
29a30,32
> # Include all config files in /etc/rsyslog.d/
> $IncludeConfig /etc/rsyslog.d/*.conf
> 
61d63
< 
70c72
< #$WorkDirectory /var/spppl/rsyslog # where to place spool files
---
> #$WorkDirectory /var/lib/rsyslog # where to place spool files
Comment 1 mkovacik 2012-04-27 05:50:50 EDT
Checked in KVM ISO deployment

[root@dhcp-31-159 ~]# md5sum /etc/rsyslog.conf 
8b91b32300134e98ef4aee632ed61e21  /etc/rsyslog.conf
[mkovacik@malina 6_3_validation]$ md5sum rsyslog_conf_6_3
8b91b32300134e98ef4aee632ed61e21  rsyslog_conf_6_3

Note You need to log in before you can comment on or make changes to this bug.